<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.5">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2020-06-25-1619.0-tba-Ch4_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>58</MapLeftPixel>
    <MapRightPixel>1670</MapRightPixel>
    <MapTopPixel>103</MapTopPixel>
    <MapBottomPixel>908</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2459026.17986</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
